.loginPanel {
	position: absolute; 
	left: 100px; 
	top: 150px; 
	background-color: rgba(255, 255, 255,  0.8) !important; /* White */
}

.loginPanel .text-primary a {
	background-color: rgba(255, 255, 255,  0.8) !important; /* White */
	color: red !important;
}

.loginPanel .text-primary a:hover {
	background-color: rgba(255, 255, 255,  1) !important; /* White */
}

/* Tablet portrait - On smaller screens, where width is less than 720px, change the style of the loginPanel (position) */
@media screen and (max-width: 768px) {
	.loginPanel {
		position: absolute;
	 	left: 50px !important;
		top: 100px !important;
		opacity: 0.9;
	}
}

/* Mobile portrait - On smaller screens, where width is less than 450px, change the style of the loginPanel (position) */
@media screen and (max-width: 380px) {
	.loginPanel {
		position: absolute;
	 	left: 30px !important;
		top: 50px !important;
		opacity: 0.9;
	}
}

/* Mobile landscape - On smaller screens, where height is less than 450px, change the style of the loginPanel (position) */
@media screen and (max-height: 450px) {
	.loginPanel {
		position: absolute;
	 	left: 40px !important;
		top: 30px !important;
		opacity: 0.9;
	}
}

.copyrightPanel {
	position: absolute; 
	right: 100px; 
	bottom: 50px; 
	background-color: rgba(255, 255, 255,  0.8) !important; /* White */
}

/* Tablet portrait - On smaller screens, where width is less than 720px, change the style of the loginPanel (position) */
@media screen and (max-width: 768px) {
	.copyrightPanel {
		position: absolute;
	 	right: 20px !important;
		bottom: 100px !important;
		opacity: 0.8;
	}
}

/* Mobile portrait - On smaller screens, where width is less than 450px, change the style of the loginPanel (position) */
@media screen and (max-width: 380px) {
	.copyrightPanel {
		position: absolute;
	 	right: 20px !important;
		bottom: 140px !important;
		opacity: 0.8;
	}
}
/* 
Tablet landscape - On smaller screens, where height is less than 720px, change the style of the loginPanel (position)
@media screen and (max-height: 720px) {
	.copyrightPanel {
		position: absolute;
	 	right: 20px !important;
		bottom: 100px !important;
		opacity: 0.8;
	}
} */

/* Mobile landscape - On smaller screens, where height is less than 450px, change the style of the loginPanel (position) */
@media screen and (max-height: 450px) {
	.copyrightPanel {
		position: absolute;
	 	right: 20px !important;
		bottom: 70px !important;
		opacity: 0.8;
	}
}